.pension-details-unavailable {
  &__title {
    color: #178830;
    font-weight: 650;
    font-family: $font-heading;
    position: relative;
    top: 8px;
  }

  &__contentRight {
    color: #178830;
    font-weight: 650;
  }

  &__brdCls {
    border-right: 1px solid #ddd;
  }

  &__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }

    a {
      color: black;
      border-radius: 15px;
      border: 1px solid black;
      padding: 10px;
      margin-left: 5px;
    }
  }

  &__contentBorder {
    p {
      list-style: none;
      position: relative;
      padding: 0 0 0 15px;
      line-height: normal;
      margin-bottom: 5px;

      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }


  &__signinform {
    width: 50%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    height: 300px;

    @include breakpoint($small) {
      border-right: 0;
      width: 100%;
    }
  }

  &__main {
    background-color: #ffffff;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    width: 100%;
  }

  &__createacc {
    width: 50%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px 33px 0 44px;

    @include breakpoint($small) {
      border-right: 0;
      text-align: center;
      width: 100%;
      padding: 0px !important;
    }
  }

  @include breakpoint($small) {
    &__card {
      width: 100%;
      border-radius: 5px;
      padding: 7px;
      background: rgb(251, 225, 224);
      position: relative;
      top: 0px !important;
    }

    &__brdCls {
      border-right: 0px !important;
    }
  }

  &__contentcreateacc {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: normal;
      font-size: 14px;
    }

    @include breakpoint($small) {
      > :not(.content-heading) {
        display: none;
      }
    }

    p {
      list-style: none;
      position: relative;
      padding: 0 0 0 15px;
      line-height: normal;
      margin-bottom: 5px;

      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }

  &__card {
    width: 100%;
    border-radius: 5px;
    padding: 7px;
    background: rgb(251, 225, 224);
    position: relative;
    top: 41px;
  }

  &__cardarrowMark {
    border-left: 1px solid #ddd;
    float: right;
    text-align: center;

    span {
      font-size: 30px;
      color: rgba(4, 88, 155, 1);
      position: relative;
      top: 15px;
      left: 7px;
    }
  }

  &__cardcontent {
    width: 90%;

    h6 {
      font-family: inherit;
    }
  }

}
